<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Module Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_j"></a>- j -</h3><ul>
<li>jacobian_rhs_ex_u_x()
: <a class="el" href="namespaceshybrid__velocity.html#aa0d54ba9c59ed42f828ad79bca1f4421">shybrid_velocity</a>
</li>
<li>jacobian_rhs_ex_v_y()
: <a class="el" href="namespaceshybrid__velocity.html#a034fabe0278064c91f536616ba55b8e8">shybrid_velocity</a>
</li>
<li>jacobian_rhs_u_x()
: <a class="el" href="namespaceshybrid__velocity.html#acb251b6a0355b5c2e2e484739a7c38eb">shybrid_velocity</a>
</li>
<li>jacobian_rhs_u_y()
: <a class="el" href="namespaceshybrid__velocity.html#a49230f68f17da2354bd32f8ea024fe44">shybrid_velocity</a>
</li>
<li>jacobian_rhs_u_z()
: <a class="el" href="namespaceshybrid__velocity.html#add4a58015d8bb00f9f6ecfd8ff27a534">shybrid_velocity</a>
</li>
<li>jacobian_rhs_v_x()
: <a class="el" href="namespaceshybrid__velocity.html#a882b87fa66a9db8cafa688f35fcf2def">shybrid_velocity</a>
</li>
<li>jacobian_rhs_v_y()
: <a class="el" href="namespaceshybrid__velocity.html#a2c21aad5baa38ff0cf95d9b58bda0f91">shybrid_velocity</a>
</li>
<li>jacobian_rhs_v_z()
: <a class="el" href="namespaceshybrid__velocity.html#a0127cb395408e0c35a7f7a10479f923c">shybrid_velocity</a>
</li>
<li>jacobian_rhs_w_x()
: <a class="el" href="namespaceshybrid__velocity.html#a9b260c73c7fd16a181741a303a1c55cd">shybrid_velocity</a>
</li>
<li>jacobian_rhs_w_y()
: <a class="el" href="namespaceshybrid__velocity.html#a0f59cfc26d374f8794ad74347c059398">shybrid_velocity</a>
</li>
<li>jacobian_rhs_w_z()
: <a class="el" href="namespaceshybrid__velocity.html#ac23f5cc9dd9ad5a983cdeb4a7ac67480">shybrid_velocity</a>
</li>
<li>jacsp()
: <a class="el" href="namespacedvode__f90__m.html#a16c3a437694b624e89200a46f1a202d1">dvode_f90_m</a>
</li>
<li>jacspdb()
: <a class="el" href="namespacedvode__f90__m.html#aed79361da2a68853907eb6e09694887b">dvode_f90_m</a>
</li>
<li>jdummy()
: <a class="el" href="namespacedvode__f90__m.html#af9f4a039dafff4560e17c6701492367b">dvode_f90_m</a>
</li>
<li>judge_domain_limiter()
: <a class="el" href="namespaceparser.html#a3f0e3ee38e5332fdded33a819977380f">parser</a>
</li>
<li>judge_keyword_limiter()
: <a class="el" href="namespaceparser.html#af559128bf1001963bbe85d21956587e5">parser</a>
</li>
<li>judge_tag_limiter()
: <a class="el" href="namespaceparser.html#aded9876a8800704a8b1fe495a8d5570e">parser</a>
</li>
<li>judge_type_char()
: <a class="el" href="namespaceparser.html#a0dea18156de6b5d94bb0f439f573deb1">parser</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:59 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
